@charset "UTF-8";
/* CSS Document */
.heading1 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #603913;
	text-align: left;
	vertical-align: top;
}
.heading2 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}
.heading2 a:link{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;	
	text-align: left;
	vertical-align: top;
}
.heading2 a:visited{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}
.heading2 a:active{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}
.heading2 a:hover{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999;
	text-decoration: underline;
	text-align: left;
	vertical-align: top;
}
.bodytext {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #603913;
	text-decoration: none;
	text-align: justify;
	vertical-align: top;
}
.bodytext a:link{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #603913;
	text-decoration: underline;
	text-align: justify;
	vertical-align: top;
}
.bodytext a:visited{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #603913;
	text-decoration: underline;
	text-align: justify;
	vertical-align: top;
}
.bodytext a:active{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #603913;
	text-decoration: underline;
	text-align: justify;
	vertical-align: top;
}
.bodytext a:hover{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
	text-align: justify;
	vertical-align: top;
}
.column1 {
	padding-left: 35px;
}
.column2 {
	padding-left: 25px;
	padding-right: 35px;
	vertical-align: top;
	padding-top: 20px;
}
.photo {
	border: 1px solid #603913;
	margin-bottom: 5px;
}
.photocaption {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #603913;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
}
.searchoursitetext {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #603913;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
}
.footertext {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #f2e1c7;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.footertext a:link{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #f2e1c7;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
}
.footertext a:visited{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #f2e1c7;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
}
.footertext a:active{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #f2e1c7;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
}
.footertext a:hover{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
}
.headercell {
	background-attachment: scroll;
	background-image: url(images/misc/header-image-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: top;
	padding-top: 155px;
}
.navbarcell {
	background-image: url(images/misc/home-page-images/nav-bar-fade.jpg);
	text-align: center;
	vertical-align: middle;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom: 5px;
}
.tableborder {
	border: 1px solid #603913;
	margin: 0px;
	padding: 0px;
}
.navbartext {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #f2e1c7;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.navbartext a:link{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #f2e1c7;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.navbartext a:visited{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #f2e1c7;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.navbartext a:active{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #f2e1c7;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.navbartext a:hover{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
}
.gallerypic {
	border: 1px solid #603913;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
form {
    display: inline;
}